Subject: Re: bug#75543: 30.0.93; Turn remember mode into a minor mode

From: Sean Whitton <[email-masked]>
Date: Mon, 17 Mar 2025 11:05:42 +0800

Hello,

On Mon 17 Mar 2025 at 10:58am +08, Sean Whitton wrote:

> I think you've sent us the wrong version, as it still has the old
> keybinding, and therefore might not have the other changes you intended
> to include.

Eli and I have both made commits that fix everything, I think, but you
might like to check that what is on master matches what you expect.

-- 
Sean Whitton